<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/card_base_select_layout"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    app:cardCornerRadius="@dimen/dp_12"
    app:cardElevation="@dimen/dp_3">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_sn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_8"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_marginBottom="@dimen/dp_5"
            android:gravity="center"
            android:textSize="@dimen/dp_10"
            android:textStyle="bold"
            android:text="SN" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_base_select_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_8"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_marginRight="@dimen/dp_8"
            android:layout_marginBottom="@dimen/dp_5"
            android:gravity="center"
            android:textSize="@dimen/dp_12"
            tools:text="掛果類" />
    </LinearLayout>

</androidx.cardview.widget.CardView>